Description

Due to the user request Return remaining time of timer we will add response information to following functions.

startJob
resumeJob
pauseJob
startCrondJob
cancelJob

The purpose with this is to get information from a running job. If it was canceld, when should it have bean fired next time etc.

The response will be in JSON

More information will follow when development start.

History

#1 - 08/31/2022 04:59 PM - Torbjorn Carlgqvist Admin

- Target version set to 3.0.14

#2 - 08/31/2022 05:10 PM - Torbjorn Carlqvist Admin
- Description updated

#3 - 08/31/2022 05:12 PM - Torbjorn Carlqvist Admin
- Description updated

#4 - 08/31/2022 05:17 PM - Torbjorn Carlqvist Admin
- Description updated

#5 - 09/01/2022 07:20 PM - Torbjorn Carlqvist Admin
- Status changed from New to Closed

- % Done changed from 20 to 100
